<?xml version='1.0' encoding='UTF-8'?>
<resources xmlns:tools="http://schemas.android.com/tools">
  <string name="activity_not_found">არ არსებობს განსახილველი ფუნქცია: %s</string>
  <string name="add_another">ჯგუფის დამატება</string>
  <string name="add_another_repeat">დავამატოთ \"%s\"-ის ახალი ჯგუფი?</string>
  <string name="add_repeat">დავამატოთ ახალი \"%s\" ჯგუფი?</string>
  <string name="add_repeat_no">არ დაამატო</string>
  <string name="audio_file_error">აუდიო-ფაილი არ იყო მითითებული.</string>
  <string name="audio_file_invalid">ფაილი: %s არ წარმოადგენს ვალიდურ აუდიო-ფაილს.</string>
  <string name="cancel">გაუქმება</string>
  <string name="cancel_loading_form">გაუქმება</string>
  <string name="cancel_location">გაუქმება</string>
  <string name="capture_audio">ხმის ჩაწერა</string>
  <string name="capture_image">ფოტოს გადაღება</string>
  <string name="capture_osm">OpenMapKit-ის ჩართვა</string>
  <string name="recapture_osm">OSM-მარკირების უკან დაბრუნება</string>
  <string name="capture_video">ვიდეოგადაღება</string>
  <string name="change_language">ენის შეცვლა</string>
  <string name="change_password">პაროლი</string>
  <string name="change_username">ZenCollect-ის მომხმარებლის სახელი</string>
  <string name="clearanswer_confirm">შევცვალოთ ეს გამოპასუხება \"%s\"-ით?</string>
  <string name="clear_answer">გამოპასუხების მოცილება</string>
  <string name="clear_answer_ask">მოვაცილოთ ეს გამოპასუხება?</string>
  <string name="clear_answer_no">გაუქმება</string>
  <string name="data">შევსებული ფორმები</string>
  <string name="data_saved_error">უკაცრავად, ფორმა ვერ შეინახა!</string>
  <string name="data_saved_ok">ფორმა წარმატებით შეინახა!</string>
  <string name="save_point_error">შეცდომა აღდგენის წერტილის შენახვისას: %s</string>
  <string name="default_completed">დეფოლტად დასასრულებლად!</string>
  <string name="default_completed_summary">დეფოლტად აღინიშნოს ფორმა დასრულებოლად</string>
  <string name="delete_confirm">წავშალოთ %s ფორმა?</string>
  <string name="delete_file">არჩეულის წაშლა</string>
  <string name="delete_no">არ წაშალოთ</string>
  <string name="delete_repeat">ჯგუფის მოცილება</string>
  <string name="delete_repeat_ask">მოვაცილოთ ეს ჯგუფი?</string>
  <string name="delete_repeat_confirm">მოვაცილოთ \"%s\" ჯგუფი და მისი ყველა ქვევარიანტი?</string>
  <string name="delete_repeat_no">გაუქმება</string>
  <string name="delete_yes">ფორმის წაშლა</string>
  <string name="discard_answer">გამოპასუხების წაშლა</string>
  <string name="discard_group">ჯგუფის მოცილება</string>
  <string name="download">არჩეულის ჩამოტვირთვა</string>
  <string name="downloading_data">სერვერთან დაკავშირება</string>
  <string name="do_not_change">გაუქმება</string>
  <string name="do_not_exit">გაუქმება</string>
  <string name="do_not_save">ცვლილებების გაუქმება</string>
  <string name="entering_repeat">ჯგუფის დამატება</string>
  <string name="entering_repeat_ask">დავამატოთ ახალი ჯგუფი?</string>
  <string name="enter_data">ცარიელი ფორმის შევსება</string>
  <string name="enter_data_button">შეავსეთ ცარიელი ფორმა</string>
  <string name="error_occured">მოხდა შეცდომა</string>
  <string name="error_attaching_binary_file">შეცდომა მოხდა მედიაფაილის მიმაგრებისას: %s</string>
  <string name="fetching_file">%1$s.\n\nForm %2$sდან of %3$s ფორმ(ებ)ის მიღება</string>
  <string name="file_deleted_error">უკაცრავად, არჩეული %2$s ფორმიდან %1$s ვერ წაიშალა</string>
  <string name="file_deleted_ok">%s ფორმა წარმატებით წაიშალა</string>
  <string name="file_delete_in_progress">უკაცრავად, ფორმის წაშლის პროცესი ამჟამად მიმდინარეობს!</string>
  <string name="file_invalid">ფაილი: %s არ არის ვალიდური.</string>
  <string name="file_missing">ფაილი: %s არ არის ვალიდური.</string>
  <string name="finished_disk_scan">შემოწმება დასრულებულია. ყველა ფორმა ჩამოიტვირთა.</string>
  <string name="forms">ცარიელი ფორმები</string>
  <string name="getting_location">ადგილმდებარეობის ჩატვირთვა</string>
  <string name="get_barcode">ბარკოდის მიღება</string>
  <string name="get_forms">ცარიელი ფორმის მიღება</string>
  <string name="get_location">ადგილმდებარეობის ჩანიშვნა</string>
  <string name="provider_disabled_error">უკაცრავად, მდებარეობის მიმღები არ არის გააქტიურებული!</string>
  <string name="invalid_answer_error">უკაცრავად, აღნიშნული პასუხი არ არის დაშვებული!</string>
  <string name="jump_to_beginning">დასაწყისში გადასვლა</string>
  <string name="jump_to_end">ბოლოში გადასვლა</string>
  <string name="jump_to_previous">ზევით ასვლა</string>
  <string name="leave_repeat_yes">არ დაამატო</string>
  <string name="leaving_repeat_ask">დავამატოთ ახალი ჯგუფი?</string>
  <string name="list_failed_with_error">ფორმების ჩამონათვალის ჩვენება ვერ მოხერხდა. %s.</string>
  <string name="loading_form">ფორმის ჩატვირთვა</string>
  <string name="load_remote_form_error">შეცდომა ფორმების ჩამონათვლის ჩვენებისას</string>
  <string name="location_provider_accuracy">მდებარეობის მიღება %1$s-ით. აკურატულობა შეადგენს %2$s მეტრს.</string>
  <string name="location_accuracy">აკურატულობა %1$s მეტრია</string>
  <string name="main_menu">მთავარი მენიუ</string>
  <string name="main_menu_details">მონაცემების შეგროვება უფრო გაადვილდა…</string>
  <string name="manage_files">შენახული ფორმების წაშლა</string>
  <string name="mark_finished">აღვნიშნოთ ფორმა დასრულებულად</string>
  <string name="noselect_error">უკაცრავად, თქვენ ფორმა არ აგირჩევიათ!</string>
  <string name="no_connection">ქსელი არ არის ხელმისაწვდომი!</string>
  <string name="no_items_display">საჩვენებლად ხელისაწვდომი არაფერია.</string>
  <string name="no_items_display_forms">საჩვენებლად ხელმისაწვდომი არაფერია. \n\n ცადეთ ახალი ცარიელი ფორმის მიღება და შევსება</string>
  <string name="no_items_display_instances">საჩვენებლად ხელმისაწვდომი არაფერია.\n\nცადეთ ფორმების დასრულება მათ გაგზავნამდე</string>
  <string name="ok">OK</string>
  <string name="parse_error">უკაცრავად, ფორმის დამუშავება შეუძლებელია.</string>
  <string name="parse_legacy_formlist_failed">შეუძლებელია სერვერიდან Aggregate 0.9.x. : %s-ის თანხვედრი ფორმის მოპოვება</string>
  <string name="parse_openrosa_formlist_failed">სერვერზე არ მოიპოვება ფორმა, რომელიც OpenRosa version 1.0 სტანდარტის თანხვედრია: %s</string>
  <string name="password">პაროლი</string>
  <string name="play_video">ვიდეოჩანაწერის ჩვენება</string>
  <string name="please_wait">გთხოვთ, დაიცადოთ.</string>
  <string name="please_wait_long">გთხოვთ, დაიცადოთ; ოპერაციის შესრულებას შეიძლება რამდენიმე წუთი დაჭირდეს</string>
  <string name="quit_application">%s-დან გამოსვლა</string>
  <string name="quit_entry">ფორმის შენახვა და გამოსვლა</string>
  <string name="refresh">განახლება</string>
  <string name="replace_barcode">ბარკოდის შეცვლა</string>
  <string name="required_answer_error">უკაცრავად, ეს გამოპასუხება მოთხოვნილია!</string>
  <string name="review_data">შენახული ფორმის რედაქტირება</string>
  <string name="review_data_button">შენახული ფორმის რედაქტირება (%s)</string>
  <string name="save_all_answers">ფორმის შენახვა</string>
  <string name="save_enter_data_description">თქვენ ხართ \"%s\"-ს ბოლოში.</string>
  <string name="saving_form">ფორმის შენახვა…</string>
  <string name="sending_items">%2$s-დან %1$s ფორმის გაგზავნა</string>
  <string name="send_data">დასრულებული ფორმების გაგზავნა</string>
  <string name="send_data_button">დასრულებული ფორმების გაგზავნა (%s)</string>
  <string name="send_selected_data">არჩეული ფორმების გაგზავნა</string>
  <string name="server_requires_auth">სერვერი მოითხოვს ავთენტიკაციას</string>
  <string name="server_url">ბმული</string>
  <string name="server_preferences">სერვერი</string>
  <string name="trigger">OK. გთხოვთ, გააგრძელოთ.</string>
  <string name="uploading_data">ფორმის გაგზავნა</string>
  <string name="url_error">უკავრავად, არასწორი ბმული!</string>
  <string name="username">მომხმარებლის სახელი</string>
  <string name="view_hierarchy">მოთხოვნაზე გადასვლა</string>
  <string name="general_preferences">შეცვლა</string>
  <string name="show_splash_summary">აჩვენებს, როდესაც ირთვება აპლიკაცია</string>
  <string name="splash_path">არჩეული სპლეშ-სურათი</string>
  <string name="default_splash_path">ZenCollect დეფოლტი</string>
  <string name="select_another_image">სხვა სურათების არჩევა</string>
  <string name="use_odk_default">გამოიყენე დეფოლტ-სურათი</string>
  <string name="change_splash_path">სურათის შეცვლა</string>
  <string name="keep_changes">ცვლილებების შენახვა</string>
  <string name="change_formlist_url">ბმული ფორმების ჩამონათვალზე (დაემატოს სერვერის ბმულს)</string>
  <string name="change_protocol">სერვერის პლატფორმა</string>
  <string name="change_submission_url">ბმული დადასტურებულ ფორმებზე (დაემატოს სერვერის ბმულს)</string>
  <string name="formlist_url">ბმული ფორმების ჩამონათვალზე</string>
  <string name="submission_url">ბმული დადასტურებულ ფორმებზე</string>
  <string name="font_size">ტექსტის ზომა</string>
  <string name="change_font_size">ტექსტის ზომა</string>
  <string name="access_error">შეცდომა %s-თან დაკავშირებისას </string>
  <string name="manifest_server_error">მანიფესტის პასუხში არ იგულისხმება OpenRosa — ვერსია; bad server?</string>
  <string name="root_element_error">ძირის ელემენტეი არ არის &lt;manifest\&gt; — იყო %s</string>
  <string name="root_namespace_error">ძირის ელემენტის სახელთა სივრცე არასწორია: %s</string>
  <string name="manifest_tag_error">მანიფესტის ჩანაწერში %s არ არსებობს ერთი ან მეტი ჭდე: filename, hash, or downloadUrl</string>
  <string name="form_download_progress">%1$s. მედია-ფაილების მიღება: %2$s of %3$s</string>
  <string name="file_fetch_failed">შეცდომა: %2$s (%3$s) - %1$s</string>
  <string name="fetching_manifest">%s. მანიფესტის მიღება </string>
  <string name="success">წარმატება</string>
  <string name="no_forms_uploaded">უკაცრავად, ფორმები ვერ აიტვირთა.</string>
  <string name="upload_results">ატვირთვის შედეგი</string>
  <string name="choose_sound">ხმის ჩანაწერის არჩევა</string>
  <string name="choose_video">ვიდეოს არჩევა</string>
  <string name="choose_image">სურათის არჩევა</string>
  <string name="selected">არჩეული: </string>
  <string name="select_answer">აირჩიე პასუხი</string>
  <string name="save_form_as">მიანიჭეთ სახელი ფორმას:</string>
  <string name="save_as_error">სახელი არ უნდა იყოს ცარიელი!</string>
  <string name="edit_prompt">გამოპასუხების რედაქტირება</string>
  <string name="selected_google_account_text">Google ექაუნთი</string>
  <string name="server_platform_odk_aggregate">ZenCollect Aggregate</string>
  <string name="server_platform_other">სხვა</string>
  <string name="font_size_extra_large">ძალიან დიდი</string>
  <string name="font_size_large">დიდი</string>
  <string name="font_size_medium">საშუალო</string>
  <string name="font_size_small">პატარა</string>
  <string name="font_size_extra_small">ძალიან პატარა</string>
  <string name="change_view">ხედის შეცვლა</string>
  <string name="show_sent_and_unsent_forms">გაგზავნილი და გაუგზავნელი ფორმები</string>
  <string name="show_unsent_forms">მხოლოდ გაუგზავნელი ფორმები</string>
  <string name="added_on_date_at_time">\'დაემატა\' EEE, MMM dd, yyyy \'საათსა და წუთზე:\' HH:mm</string>
  <!--http://docs.oracle.com/javase/6/docs/api/java/text/SimpleDateFormat.html-->
  <string name="saved_on_date_at_time">\'შეინახა\' EEE, MMM dd, yyyy \'საათსა და წუთზე:\' HH:mm</string>
  <!--http://docs.oracle.com/javase/6/docs/api/java/text/SimpleDateFormat.html-->
  <string name="finalized_on_date_at_time">\'დასრულდა\' EEE, MMM dd, yyyy \'საათსა და წუთზე:\' HH:mm</string>
  <!--http://docs.oracle.com/javase/6/docs/api/java/text/SimpleDateFormat.html-->
  <string name="sent_on_date_at_time">\'გაიგზავნა\' EEE, MMM dd, yyyy \'საათსა და წუთზე:\' HH:mm</string>
  <!--http://docs.oracle.com/javase/6/docs/api/java/text/SimpleDateFormat.html-->
  <string name="sending_failed_on_date_at_time">\'ვერ გაიგზავნა\' EEE, MMM dd, yyyy \'საათსა და წუთზე:\' HH:mm</string>
  <!--http://docs.oracle.com/javase/6/docs/api/java/text/SimpleDateFormat.html-->
  <string name="version">ვერსია:</string>
  <string name="parent_form_not_present">შენახული ფორმის რედაქტირება შეუძლებელია, რადგან შესაბამისი ცარიელი ფორმა არ არსებობს, ან - წაშლილია. \n\nფორმის ID: %1$s</string>
  <string name="launch_app">ჩართვა</string>
  <string name="no_app">მოთხოვნილი აპლიკაცია არ მოიძებნა, გთხოვთ მიუთითოთ ხელით.</string>
  <string name="select_one">აირჩიეთ ერთი პასუხი</string>
  <string name="savepoint_used">მოხდა შეუნახავი ცვლილებების აღდგენა!</string>
  <string name="save_and_close">შენახვა და დახურვა</string>
  <string name="sign_button">ხელმოწერის შენახვა</string>
  <string name="markup_image">ჭდის სურათი</string>
  <string name="draw_image">მონახაზის სურათი</string>
  <string name="reset_image">გადატვირთვა</string>
  <string name="set_color">ფერის დაყენება</string>
  <string name="admin_preferences">ადმინისტრატორის პაროლი</string>
  <string name="admin_access_settings">დააჭირეთ პარამეტრებისადმი ადმინისტრატორის სახელით შესვლისთვის</string>
  <string name="save_mid">ნაწილობრივ შენახვა</string>
  <string name="enter_new_password">შეიყვანეთ ახალი პაროლი</string>
  <string name="admin_password">ადმინისტრატორის პაროლი</string>
  <string name="admin_password_changed">ადმინისტრატორის პაროლი წარმატებით შეიცვალა</string>
  <string name="admin_password_disabled">ადმინისტრატორის პაროლი დაბლოკილია</string>
  <string name="admin_password_incorrect">უკაცრავად, პაროლი არასწორია!</string>
  <string name="enter_admin_password">შეიყვანეთ ადმინისტრატორის პაროლი</string>
  <string name="change_admin_password">ადმინისტრატორის პაროლის შეცვლა</string>
  <string name="found_in_main">გამორთეთ მთავარი მენიუდან დასამალად</string>
  <string name="found_in_settings">გამორთეთ ძირითადი პარამეტრებიდან დასამალად</string>
  <string name="save_preferences">პარამეტრების დისკზე შენახვა</string>
  <string name="form_forward">შემდეგი</string>
  <string name="navigation">ნავიგაცია</string>
  <string name="swipe_navigation">ჰორიზონტალური გასრიალების გამოყენება</string>
  <string name="buttons_navigation">წინა-უკანა ღილაკების გამოყენება</string>
  <string name="swipe_buttons_navigation">გასრიალების და ღილაკის გამოყენება</string>
  <string name="launch_printer">ბეჭდვის გაშვება</string>
  <string name="no_printer">მოთხოვნილი პრინტერი არ არის დაყენებული. გთხოვთ, დააყენოთ პრინტერი</string>
  <string name="constraint_behavior">შეზღუდვის დამუშავების ქცევა</string>
  <string name="constraint_behavior_on_swipe">სანდოობის შემოწმება წინ გადასვლისას</string>
  <string name="constraint_behavior_on_finalize">სანდოობის შემოწმების გადადება ფორმის დასრულებამდე</string>
  <string name="view_change_location">მდებარეობის ნახვა ან შეცვლა</string>
  <string name="open_url">ბმულის გახსნა</string>
  <string name="sdcard_unmounted">Collect-ი ვერ უკავშირდება SD-ბარათს. იქნებ USB-ითაა მიერთებული?  (ამჟამინდელი მდგომარეობა: %s)</string>
  <string name="ext_file_no_data_error">ეს ფაილი მონაცემებს არ შეიცავს!</string>
  <string name="survey_loading_reading_form_message">მიმდინარეობს ფორმის წაკითხვა</string>
  <string name="survey_loading_reading_data_message">მიმდინარეობს გამოკითხვის მონაცემების წაკითხვა</string>
  <string name="survey_loading_reading_csv_message">მიმდინარეობს CSV ფაილის წაკითხვა</string>
  <string name="survey_saving_validating_message">მიმდინარეობს პასუხების შემოწმება</string>
  <string name="survey_saving_collecting_message">მიმდინარეობს მონაცემთა შეგროვება</string>
  <string name="survey_saving_saving_message">მიმდინარეობს SD-ბარათზე შენახვა</string>
  <string name="google_drive">Google Drive</string>
  <string name="go_drive">ჩემი Drive</string>
  <string name="aggregate_preferences">ZenCollect Aggregate-ის პარამეტრები</string>
  <string name="notification_error">შეცდომა შეტყობინების ტექსტის ჩვენებისას</string>
  <string name="delete_after_send">გაგზავნის შემდგომ წაშლა</string>
  <string name="change_server_url">სერვერის ვებ-მისამართი</string>
  <!--Geo string added in feature-geofeatures branch-->
  <!--TODO(ping): Delete these openmap_* strings when we're ready to move on from OSMDroid.
      These strings are only being used to preserve compatibility with pre-existing
       tile caches, and are not shown in the UI.-->
  <!--&lt; and &gt; surrounds the text so it will appear as <no form loaded>-->
  <!--%1$s represents degrees, %2$s represents minutes and %3$s represents seconds as in W 18°48'8"-->
  <!--%1$s represents degrees, %2$s represents minutes and %3$s represents seconds as in E 18°48'8"-->
  <!--%1$s represents degrees, %2$s represents minutes and %3$s represents seconds as in S 18°48'8"-->
  <!--%1$s represents degrees, %2$s represents minutes and %3$s represents seconds as in N 18°48'8"-->
  <!--<string name="submission_transport_admin_setting">Submission transport</string>-->
  <!--Displays dates in specialized calendars with the Gregorian dates in parentheses. This is translated so right-to-left languages can specify the correct order-->
  <!--Sms submission-->
</resources>
